<!DOCTYPE application PUBLIC "-//Sun Microsystems, 
Inc.//DTD J2EE Application 1.2//EN" 
"http://java.sun.com/j2ee/dtds/application_1_2.dtd">

<application>
	<icon></icon>
	<display-name>YACOS</display-name>
	<description></description>
	<module>
		<ejb>YACOSCore.jar</ejb>
	</module>
	<module>
		<java></java>
	</module>
	<module>
		<web>
			<web-uri></web-uri>
			<context-root></context-root>
		</web>
	</module>

	<security-role>
		<description>the gold customer role</description>
		<role-name>gold_customer</role-name>
	</security-role>
	<security-role>
		<description>the customer role</description>
		<role-name>customer</role-name>
	</security-role>

</application>
